Search found 1 match

Page 1 of 1

Search found 1 match

Re: Password Protect Your Front-End - Customizable

I have purchase Password Protect Your Front-End - Customisable module today. I am using latest OpenCart. The extension is not working.. Installation is done successfully and configuration is done too. NOTE - The admin folder name was changed therefore I had to made little adjustments to module files...

Jump to post
  • Sat Oct 06, 2018 5:00 pm
  • Replies 3
  • Views 2001

Page 1 of 1

Search found 1 match